下载与安装

系统要求

平台最低要求
AndroidAndroid 6.0 (API level 23)
iOSiOS 11.0
WindowsWindows 8 (64-bit), x86-64 based
macOSmacOS 10.12.2
LinuxDebian 10, 64-bit
Webhttps://chaldea.center在新窗口打开
https://cn.chaldea.center在新窗口打开

Windows 7 SP1 理论可运行,但存在未知bug无法启动

更多关于系统版本要求可查看Flutter 文档在新窗口打开

关于v2和Web版详见V2 Release

下载

Google Play

Get it on Google Play在新窗口打开Get it on F-droid在新窗口打开

Get it on Google Play在新窗口打开

v1.x用户请阅读注意事项

App Store

Download on the App Store在新窗口打开

Download on the App Store在新窗口打开

提示

包括iOS App Store和Mac App Store

GitHub Release

包含Android、Windows和Linux安装包。若最新版不包含所需平台,请检查更早的发布版本。

Github访问存在障碍的情况下,请选择镜像网站访问:

蓝奏云网盘,最后的底线,更新可能不及时。

安装注意事项

Android

对于v2,所有Android版本均合并到一个安装包中,因此下载时无需分辨arm64-v8a、armeabi-v7a、x86_64

注意

如果你正在使用v1.x,升级v2前必须要先卸载旧版本才能安装新版本,因此务必先备份数据到本地!v1与v2的服务器备份也不相同!

Windows

提示

Windows压缩包,请解压后再运行,并储存于非系统目录,Program File等系统目录内将导致程序无法运行。

Error: VCRUNTIME140_1.dll was not found

若启动时报该错误,先安装Microsoft Visual C++ redistributable package在新窗口打开

macOS

由于数据储存位置共享,请勿同时运行多个实例,否则会导致数据相互覆盖。

提示

macOS现在仅提供应用商店版本

自动更新

详见APP自动更新